package com.gree.mall.manager.enums;


import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum SettlementStatusEnum implements BaseEnum {
    WAIT ("WAIT","待结算"),
    WAIT_ING("WAIT_ING","可提现"),
    ING("ING","提现中"),
    OVER("OVER","已到账"),
    REFUND("REFUND","退货"),
    ;


    private final String key;
    private final String remark;

}
